{
    "name": "phoominsrimahaprom/evolt",
    "authors": [
        {
            "name": "minostra",
            "email": "phoomin.sr@gmail.com"
        }
    ],
    "require": {
        "phroute/phroute": "^2.1",
        "jenssegers/blade": "^1.4",
        "eftec/bladeone": "^3.52",
        "splitbrain/php-cli": "^1.1",
        "components/font-awesome": "^5.15",
        "components/jquery": "^3.5"
    },
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "providers\\":"providers//",
            "app\\":"app//",
            "controllers\\":"app//http//controllers//",
            "models\\":"app//http//models//",
            "resources\\":"resources//",
            "views\\":"public//views//",
            "server\\": "server//"
        }
    },
    "config": {
        "platform-check": false
    }
}
